@font-face {
    font-display: swap;
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/open-sans-v43-latin-regular.eot');
    src: url('../fonts/open-sans-v43-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/open-sans-v43-latin-regular.woff2') format('woff2'), url('../fonts/open-sans-v43-latin-regular.woff') format('woff'), url('../fonts/open-sans-v43-latin-regular.ttf') format('truetype'), url('../fonts/open-sans-v43-latin-regular.svg#OpenSans') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/open-sans-v43-latin-700.eot');
    src: url('../fonts/open-sans-v43-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/open-sans-v43-latin-700.woff2') format('woff2'), url('../fonts/open-sans-v43-latin-700.woff') format('woff'), url('../fonts/open-sans-v43-latin-700.ttf') format('truetype'), url('../fonts/open-sans-v43-latin-700.svg#OpenSans') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 700;
    src: url('../fonts/open-sans-v43-latin-700italic.eot');
    src: url('../fonts/open-sans-v43-latin-700italic.eot?#iefix') format('embedded-opentype'), url('../fonts/open-sans-v43-latin-700italic.woff2') format('woff2'), url('../fonts/open-sans-v43-latin-700italic.woff') format('woff'), url('../fonts/open-sans-v43-latin-700italic.ttf') format('truetype'), url('../fonts/open-sans-v43-latin-700italic.svg#OpenSans') format('svg');
}

:root {
    font-size: 16px;
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    color: #231f20;
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 16px;
    line-height: 22px;
    font-weight: 400;
}

#wrapper {
    max-width: 540px;
    margin: 16px auto;
    border: 1px solid #231f20;
    background-color: #fff;
}

article {
    padding: 0 25px;
}

footer {
    padding: 12px 25px 15px;
}

footer p {
    text-align: right;
    color: #ed1c24;
    font-size: 19px;
    line-height: 1.3;
}

.background {
    background: #ed1c24;
    padding: 16px 25px 10px;
    margin: 0 -25px 16px;
    color: #fff;
    text-align: justify;
    hyphens: auto;
}

strong {
    font-weight: 700;
}

h1 {
    margin: 0 0 14px;
    font-weight: 700;
    font-size: 27px;
    line-height: 32px;
    font-style: italic;
}

h1 span {
    font-style: normal;
    font-size: 16px;
    font-weight: 400;
}

h2 {
    font-weight: 700;
    font-size: 16px;
    font-style: italic;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
    white-space: nowrap;
}

ul {
    margin: 0 0 16px;
    list-style: none;
}

ul li {
    padding-left: 20px;
}

li:before {
    content: '\2022';
    float: left;
    margin-top: 1px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
    text-indent: -20px;
}

img {
    max-width: 100%;
    vertical-align: middle;
}

@media all and (max-width: 538px) {
    #wrapper {
        margin: 0 auto;
        border: none;
    }

    article {
        padding: 0 16px;
    }

    .background {
        padding: 16px;
        text-align: left;
        margin: 0 -16px 16px;
    }

    footer {
        padding: 16px;
    }

    :is(p, ul) {
        hyphens: auto;
        text-wrap: pretty;
    }

    h1 {
        text-align: center;
    }

    ul li {
        padding-left: 16px;
    }

    li:before {
        text-indent: -16px;
    }

    span {
        white-space: nowrap;
    }
}